1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Incomplete Files on 7.5.1 reloaded

Discussion in 'Plesk for Linux - 8.x and Older' started by coolest, Jan 31, 2005.

  1. coolest

    coolest Guest

    0
     
    Hi Guys,

    I downloaded plesk 7.5.1 reloaded for fedora core 2... now when I installed it has a missing files on base directory...

    [root@test base]# rpm -Uvh psa-api-common-7.5.1-fc2.build75041216.15.i586.rpm
    error: Failed dependencies:
    psa-security = 7.5 is needed by psa-api-common-7.5.1-fc2.build75041216.15

    ----------------------------------------------

    [root@test base]# ls -l
    total 55820
    -rw-r--r-- 1 root root 1449606 Dec 16 17:45 courier-imap-3.0.8-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 70282 Dec 16 17:46 libidn-0.4.2-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 1339016 Dec 16 17:45 Mambo-4.5.1-1.noarch.rpm
    -rw-r--r-- 1 root root 928813 Dec 16 17:45 osCommerce-2.2ms2-3.noarch.rpm
    -rw-r--r-- 1 root root 47472819 Dec 16 17:46 psa-7.5.1-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 17377 Dec 16 17:46 psa-api-cli-7.5.1-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 259693 Dec 16 17:46 psa-api-common-7.5.1-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 515524 Dec 16 17:45 psa-courier-imap-add-7.5.1-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 23693 Dec 16 17:46 psa-key-7.5-fc2.build75041216.15.noarch.rpm
    -rw-r--r-- 1 root root 316849 Dec 16 17:46 psa-locale-base-en-US-7.5.1-fc2.build75041216.15.noarch.rpm
    -rw-r--r-- 1 root root 306504 Dec 16 17:46 psa-logrotate-3.7-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 1519400 Dec 16 17:46 psa-pre-keyupdate-7.5.1-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 676643 Dec 16 17:46 psa-proftpd-1.2.10-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 6972 Dec 16 17:46 psa-proftpd-xinetd-1.2.10-fc2.build75041216.15.i586.rpm
    -rw-r--r-- 1 root root 2131854 Dec 16 17:46 psa-qmail-1.03-fc2.build75041216.15.i586.rpm
    [root@test base]# rpm -Uvh psa-proftpd-xinetd-1.2.10-fc2.build75041216.15.i586.rpm
    error: Failed dependencies:
    -----------------------------------------------------

    missing psa-security....rpm

    Thanks
     
Loading...